Debian Bug report logs - #632642
ITP: qasmixer -- mixer for the sound system ALSA powered by a QT GUI

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Sebastian H." <vand2@gmx.de>

Date: Mon, 4 Jul 2011 11:15:01 UTC

Owned by: "Sebastian H." <vand2@gmx.de>

Severity: wishlist

Fixed in version qasmixer/0.12.1-1

Done: Sebastian Holtermann <sebholt@xwmw.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, vand2@gmx.de, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#632642; Package wnpp. (Mon, 04 Jul 2011 11:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Sebastian H." <vand2@gmx.de>:
New Bug report received and forwarded. Copy sent to vand2@gmx.de, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 04 Jul 2011 11:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Sebastian H." <vand2@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: qasmixer -- mixer for the sound system ALSA powered by a QT GUI
Date: Mon, 04 Jul 2011 13:11:38 +0200
Package: wnpp
Severity: wishlist
Owner: "Sebastian H." <vand2@gmx.de>


* Package name    : qasmixer
  Version         : 0.12.1
  Upstream Author : Sebastian Holtermann <sebholt@xwmw.org>
* URL             : http://www.xwmw.org/qasmixer/
* License         : GPL-3
  Programming Lang: C++
  Description     : mixer for the sound system ALSA powered by a QT GUI

QasMixer is a graphical mixer application for the Linux sound 
architexture ALSA. It is powered by a QT4 GUI with customized slider
and checkbox widgets that dynamically adjust their size to use 
the available window space optimally. 

By using the ALSA mixer interface QasMixer aims to stay close to the 
sound hardware without any intermediate abstraction layers. 
This also means that it shows the same sliders and switches as 
the console alsamixer.

Closes: #nnnnn




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 09 Jul 2011 08:09:06 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Holtermann <sebholt@xwmw.org>:
You have taken responsibility. (Sat, 09 Jul 2011 10:49:58 GMT) Full text and rfc822 format available.

Notification sent to "Sebastian H." <vand2@gmx.de>:
Bug acknowledged by developer. (Sat, 09 Jul 2011 10:50:00 GMT) Full text and rfc822 format available.

Message #12 received at 632642-close@bugs.debian.org (full text, mbox):

From: Sebastian Holtermann <sebholt@xwmw.org>
To: 632642-close@bugs.debian.org
Subject: Bug#632642: fixed in qasmixer 0.12.1-1
Date: Sat, 09 Jul 2011 10:47:22 +0000
Source: qasmixer
Source-Version: 0.12.1-1

We believe that the bug you reported is fixed in the latest version of
qasmixer, which is due to be installed in the Debian FTP archive:

qasmixer_0.12.1-1.debian.tar.gz
  to main/q/qasmixer/qasmixer_0.12.1-1.debian.tar.gz
qasmixer_0.12.1-1.dsc
  to main/q/qasmixer/qasmixer_0.12.1-1.dsc
qasmixer_0.12.1-1_i386.deb
  to main/q/qasmixer/qasmixer_0.12.1-1_i386.deb
qasmixer_0.12.1.orig.tar.bz2
  to main/q/qasmixer/qasmixer_0.12.1.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 632642@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Holtermann <sebholt@xwmw.org> (supplier of updated qasmixer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 08 Jul 2011 08:42:01 +0200
Source: qasmixer
Binary: qasmixer
Architecture: source i386
Version: 0.12.1-1
Distribution: unstable
Urgency: low
Maintainer: Sebastian Holtermann <sebholt@xwmw.org>
Changed-By: Sebastian Holtermann <sebholt@xwmw.org>
Description: 
 qasmixer   - ALSA sound mixer with a customized QT4 GUI
Closes: 632642
Changes: 
 qasmixer (0.12.1-1) unstable; urgency=low
 .
   * Initial public release (Closes: #632642)
Checksums-Sha1: 
 e567e7df0c6d0f286af980e819b8d1e7178e8d95 1054 qasmixer_0.12.1-1.dsc
 8da428fef8534c5839e3284d00ce5ac4bb68315f 208168 qasmixer_0.12.1.orig.tar.bz2
 d770fafcc4c19fa1065081f19508e42aefbb92b2 1817 qasmixer_0.12.1-1.debian.tar.gz
 1f045ef79d3f9106a05d2614a502a739a70642fb 432452 qasmixer_0.12.1-1_i386.deb
Checksums-Sha256: 
 8c106c4d38271a5df7cc5863663f8c5ae6cfcea458552866a448fcd3fe086d82 1054 qasmixer_0.12.1-1.dsc
 58f5dafd7c1e1275d2d074e53f5617b6d30758c66680769ab0143ff168bee24f 208168 qasmixer_0.12.1.orig.tar.bz2
 a268da11514b9ba463ea415426b79db10ecfb56960d4f72e0555788ab414c3ea 1817 qasmixer_0.12.1-1.debian.tar.gz
 bb92ebfe042f05c87a3e0585cb6d3aba0211c9572b2b6b738b9c4b1eed3e621e 432452 qasmixer_0.12.1-1_i386.deb
Files: 
 4bfd6ee0f2a528eafa9937fa56534dda 1054 sound optional qasmixer_0.12.1-1.dsc
 8078ac72602d9be1ff2a690c8d79d9e9 208168 sound optional qasmixer_0.12.1.orig.tar.bz2
 4630f4754c0cd0f58e8fa1e956a234f6 1817 sound optional qasmixer_0.12.1-1.debian.tar.gz
 7cdd3c031dd714d26cfd7a7c4b4262f8 432452 sound optional qasmixer_0.12.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFOF0Auvdkzt4X+wX8RAsWiAJ4reB4T9xFjFSbozykI9k4u72WUaACeIoai
sOMyXw0rDHywIhyhhxJYitE=
=a0EH
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 07 Aug 2011 07:38:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:02:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.